.w200 900 { font-weight: 200 900; }
.italic { font-style: italic; }

.Sharf-VF { font-family: 'Sharf VF'; }

@font-face {
	font-family:'Sharf VF';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/sharf/fonts/22aff79966-1774946875/sharf-roman-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 200 900;
}
@font-face {
	font-family:'Sharf VF';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/sharf/fonts/f0ec336746-1774946875/sharf-italic-vf.woff') format('woff')
;	font-style: italic;
	font-weight: 200 900;
}
